Accounts
Save signed consent
Save a consent signature for the selected account.
POST
/
api
/
user
/
consent
Save a consent signature for the selected account.
Use request setup for account headers.
JSON body
string
At least one valid wallet address is required.
string
At least one valid wallet address is required.
string
At least one valid wallet address is required.
string
required
Nonempty signature.
string
Defaults to 1.0.0.
string
Disclaimer identifier.
string
Signed message.
object
Consent metadata.
positive integer
Signing chain ID.
Response
ReturnsevmAddress, svmAddress, policyVersion, signature, message, optional metadata and signedAt. PUT /api/user/consent accepts the same body.⌘I